<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Baloo+2&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/Fonts/themify-icons-font/themify-icons/themify-icons.css">
</head>
<body>
    <div id="main">
        <div id="header">
            <!--logo-->
            <div class="right">
                <img alt="banner_clickbuy" src="./assets/img/slider/logo.png">
                <div class="search-btn">
                    <i class="ti-search"></i>
                </div>
            </div>
            <!--end logo-->
            <div class="navbar">
                    <!-- begin nav -->
                <ul>
                    <li><a href="">Women</a></li>
                    <li><a href="">Man</a></li>
                    <li><a href="">Kids</a></li>
                    <li><a href="">News</a></li>
                    <li><a href="">Stores</a></li>
                    <li><a href="">About</a></li>
                    <li>
                        <a class="more-pointer">
                            More
                            <i class="ti-angle-down"></i>
                        </a>
                        <ul class="subnav">
                            <li><a href="">Contact</a></li>
                            <li><a href="">Email</a></li>
                            <li><a href="">Fanpages</a></li>
                        </ul>
                    </li>
                </ul>
                    <!-- end nav -->
            </div>
        </div>

        <div id="slider">
            <div class="text-content">© Bản quyền thuộc về VANS Việt Nam | Cung cấp bởi VANS</div>
        </div>

        <div id="content">
            <div class="section-content">
                <div class="section-cover">
                    <h2 class="section-heading">CLASSIC</h2>
                    <p class="about-text">Bộ sưu tập cổ điển những phiên bản bất tử từ năm 1966</p>
                </div>
                <!--head product-heading -->
                <div class="product-classic">
                    <div class="product-thumbnail">
                        
                        <div class="product-box">
                            <img src="./assets/img/product/vans-authentic-classic-black-vn000ee3blk-1.png" alt="vans_authentic" class="classic">
                            <div class="button-buy">
                                <button type="button" class="button-inside-buttonbuy js-button-buy">BUY</button>
                            </div>
                            <p class="text-down">VANS CLASSIC AUTHENTIC BLACK</p>
                        </div>
                        
                        <div class="product-box">
                            <img src="./assets/img/product/vans-old-skool-black-white-vn000d3hy28-1.jpg" alt="vans_old-skool" class="classic">
                            <div class="button-buy">
                                <button type="button" class="button-inside-buttonbuy js-button-buy">BUY</button>
                            </div>
                            <p class="text-down">VANS CLASSIC OLD SKOOL BLACK</p>
                        </div>
                        
                        <div class="product-box">
                            <img src="./assets/img/product/vans-slip-on-checkerboard-black-off-white-vn000eyebww-1.png" alt="checkerboard_slipon" class="classic">
                            <div class="button-buy">
                                <button type="button" class="button-inside-buttonbuy js-button-buy">BUY</button>
                            </div>
                            <p class="text-down">VANS CHECKERBOARD SLIP-ON</p>
                        </div>
                        
                        <div class="product-box">
                            <img src="./assets/img/product/vans-old-skool-classic-true-white-vn000d3hw00-1.jpg" alt="canvas-true-white" class="classic">
                            <div class="button-buy">
                                <button type="button" class="button-inside-buttonbuy js-button-buy">BUY</button>
                            </div>
                            <p class="text-down">VANS CANVAS OLD-SKOOL TRUE WHITE</p>
                        </div>

                    </div>
                </div>
                <!--end product -->
                <div class="section-cover">
                    <h2 class="section-heading">VAULT</h2>
                    <p class="about-text">Vault là một nhánh riêng của Vans Với chất lượng vượt trội Chỉ có tại vansvietnam</p>
                </div>
                <!--head product-heading -->
                <div class="product-vault">
                    <div class="product-thumbnail">
                        
                        <div class="product-box">
                            <img src="./assets/img/product/vans-viet-nam-vans-vault-old-skool-lx-black-vn0a4p3xoiu.jpg" alt="vans_authentic" class="classic">
                            <div class="button-buy">
                                <button type="button" class="button-inside-buttonbuy js-button-buy">BUY</button>
                            </div>
                            <p class="text-down">VANS VAULT OLD-SKOOL LX</p>
                        </div>
                        
                        <div class="product-box">
                            <img src="./assets/img/product/vault-viet-nam-vans-vault-og-checkerboard-slip-on-lx-vn000udff8l.jpg" alt="vans_old-skool" class="classic">
                            <div class="button-buy">
                                <button type="button" class="button-inside-buttonbuy js-button-buy">BUY</button>
                            </div>
                            <p class="text-down">VANS VAULT CHECKERBOARD SLIP-ON</p>
                        </div>
                        
                        <div class="product-box">
                            <img src="./assets/img/product/vans-vault-og-authentic-lx-black-true-white-vn0a4bv91wx-1.jpg" alt="checkerboard_slipon" class="classic">
                            <div class="button-buy">
                                <button type="button" class="button-inside-buttonbuy js-button-buy">BUY</button>
                            </div>
                            <p class="text-down">VANS VAULT AUTHENTIC SLIP-ON</p>
                        </div>
                        
                        <div class="product-box">
                            <img src="./assets/img/product/vans-viet-nam-vans-vault-og-classic-slip-on-lx-canvas-black-vn000udf3sy.jpg" alt="canvas-true-white" class="classic">
                            <div class="button-buy">
                                <button type="button" class="button-inside-buttonbuy js-button-buy">BUY</button>
                            </div>
                            <p class="text-down">VANS VAULT OG SLIP-ON</p>
                        </div>

                    </div>
                </div>
                <div class="blog-personal">
                    <div class="container">
                            <div class="text-gradient">
                                <h2 class="title-head">
                                    <a class="text-title">

                                        LATEST VANS NEWS

                                    </a>
                                </h2>
                            </div>
                            <div class="owl-item">
                                <div class="cover">
                                    <img src="./assets/img/blog-image/fdmtl-x-vans-dinh-cao-cua-tam-huyet-cung-net-dep-thu-cong-lanh-nghe-1.jpg" title="picture-blog" class="img-blog">
                                    <div class="date-blog">
                                        <i class="far fa-calendar"></i>
                                        <b class="date">13/08/2021</b>
                                        <a class="by">đăng bởi:</a>
                                        <b class="name-author">PhuocPhan</b>
                                    </div>
                                    <div class="content-blog">
                                        <div class="name-description">
                                            <a class="name-inside-description">FDMTL x VAULT BY VANS - ĐỈNH CAO CỦA TÂM HUYẾT CÙNG NÉT ĐẸP THỦ CÔNG LÀNH NGHỀ</a>
                                        </div>
                                            <p class="description">      FDMTL  được biết đến là một thương hiệu chủ yếu sản xuất hàng may mặc denim ...</p>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item">
                                <div class="cover">
                                    <img src="./assets/img/blog-image/neighborhood-x-vans-comfucush-the-filth-and-the-fury-khi-su-ton-trong-dat-den-tam-cao-moi-1.jpg" title="picture-blog" class="img-blog">
                                     <div class="date-blog">
                                        <i class="far fa-calendar"></i>
                                        <b class="date">13/08/2021</b>
                                        <a class="by">đăng bởi:</a>
                                        <b class="name-author">PhuocPhan</b>
                                    </div>
                                    <div class="content-blog">
                                        <div class="name-description">
                                            <a class="name-inside-description">NEIGHBORHOOD x VANS COMFUCUSH - THE FILTH AND THE FURY KHI SỰ TÔN TRỌNG ĐẠT ĐẾN TẦM CAO MỚI</a>
                                        </div>
                                            <p class="description">      NEIGHBORHOOD  được biết đến như là một thương hiệu thời trang dạo phố của Nh...</p>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item">
                                <div class="cover">
                                    <img src="./assets/img/blog-image/vans-hop-tac-voi-nghe-si-nhat-ban-yusuke-hanai-cho-bo-suu-tap-mua-xuan-lay-cam-hung-tu-luot-song-3.jpg" title="picture-blog" class="img-blog">
                                     <div class="date-blog">
                                        <i class="far fa-calendar"></i>
                                        <b class="date">13/08/2021</b>
                                        <a class="by">đăng bởi:</a>
                                        <b class="name-author">PhuocPhan</b>
                                    </div>
                                    <div class="content-blog">
                                        <div class="name-description">
                                            <a class="name-inside-description">VANS HỢP TÁC VỚI NGHỆ SĨ NHẬT BẢN YUSUKE HANAI CHO BỘ SƯU TẬP MÙA XUÂN LẤY CẢM HỨNG TỪ LƯỚT SÓNG</a>
                                        </div>
                                            <p class="description">    Yusuke Hanai là một nghệ sĩ thị giác người Nhật,   rời đất nước ở tuổi 25 và b...</p>
                                    </div>
                                </div>
                            </div>
                    </div>
                </div>
                
                <!--end product -->
                <div class="section-cover2">
                    <h2 class="section-heading2">NHẬP EMAIL</h2>
                    <p class="about-text2">Để nhận tin tức khuyến mãi từ cửa hàng của chúng tôi</p>
                    <div class="container-email">
                        <input type="email" autocomplete="off" class="form-control" value="" placeholder="Nhập email của bạn" name="EMAIL" id="mail">
                        <button class="send-button" type="submit" title="Gửi ngay">Gửi ngay</button>
                    </div>
                </div>
                
            </div>
            
        </div>

        <div id="footer">
            <div class="top-footer">
                <div class="container">
                    <div class="coverr">
                        <div class="info">
                            <div class="title-menu">
                                <a class="bottom-thumbnail">Trải Nghiệm VANS Store Ngay Tại Nhà</a>
                            </div>
                            <div class="itemss">
                                <a class="system-vans">Hệ Thống VANS Online</a>
                            </div>
                            <div class="address-hotline">
                                <div>
                                    <a class="line-height-contact">Địa chỉ: Hồ Chí Minh</a>
                                    <div class="tel">
                                        <span>Hotline:</span>
                                        <a>0866956907</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="info2">
                            <div class="about-us">
                                <div class="title-menu">
                                    <a class="bottom-thumbnail">About us</a>
                                </div>
                                <div class="item">
                                    <ul>
                                        <li>About Us</li>
                                        <li>Size Chart</li>
                                        <li>Hệ Thống Cửa Hàng</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="policy">
                                <div class="title-menu">
                                    <a class="bottom-thumbnail">Policy</a>
                                </div>
                                <div class="item">
                                    <ul>
                                        <li>Payment policy</li>
                                        <li>Return Policy</li>
                                        <li>Warranty Policy</li>
                                    </ul>
                                </div>
                                
                            </div>
                        </div>
                        <div class="img-info">    
                            <a href="https://vansvietnam.com.vn/">
                                <img src="./assets/img/slider/bocongthuong.png" href="https://vansvietnam.com.vn/" alt="vans" class="img-responsive" />
                            </a>                  
                        </div>
                    </div>
                </div>
            </div>
            <div class="bottom-footer">
                <span class="">
                    © Bản quyền thuộc về |
                    <b>VANS Việt Nam</b>
                </span>
                <span class="opacity1">Cung cấp bởi</span>
                <a href="https://vansvietnam.com.vn/" rel="nofollow" title="VANS" target="_blank" class="bottom-click-home">VANS</a>
            </div>
        </div>
    </div>
    <div class="modal js-modal">
        <div class="modal-container js-modal-container">
            <div class="beside-img-modal">
            <img src="./assets/img/blog-image/c8e91e0c6130738ced719a566f48a429.jpg" class="img-modal">
            </div>
            <div class="modal-cover">
            <div class="close js-modal-close">
                <i class="ti-close"></i>
            </div>
            <header class="modal-header">
                <i class="ti-bag"></i>
                Wanna buy ?
            </header>
            <div class="modal-body">
                <div class="quantity">
                    <div class="quantity-cover">
                        <i class="ti-shopping-cart"></i>
                        Quantity:
                    </div>
                    <div class="enter-quantity">
                        <input type="text" class="inside-enter-quantity" placeholder="Enter your quantity">
                    </div>
                </div>

                <div class="email-buy">
                    <div class="email-cover">
                        <i class="ti-user"></i>
                        Email:
                    </div>
                    <div class="enter-email">
                        <input type="text" class="inside-enter-email" placeholder="Enter your email">
                    </div>
                </div>
                <div class="pay-button">
                    <button type="button" class="click-to-pay">PAY</button>
                </div>
            </div>
            <div class="footer">
                <div class="close-down-button js-modal-close">
                    <span>close</span>
                    <i class="ti-close"></i>
                </div>
                <div class="help-link">
                    <span>Need</span>
                    <a class="click-help-link">help?</a>
                </div>

            </div>
            </div>
        </div>
    </div>
    <script>
        const buybutts = document.querySelectorAll('.js-button-buy')
        const modal = document.querySelector('.js-modal')
        const modalContainer = document.querySelector('.js-modal-container')
        const modalCloses = document.querySelectorAll('.js-modal-close')

        function showModalbuy(){
            modal.classList.add('open')
        }
        function hideModalbuy(){
            modal.classList.remove('open')
        }

        for(const buybutt of buybutts){
            buybutt.addEventListener('click',showModalbuy )
        }
        for(const modalClose of modalCloses){
            modalClose.addEventListener('click',hideModalbuy)
        }

        modal.addEventListener('click',hideModalbuy)
        modalContainer.addEventListener('click',function(event){
                event.stopPropagation()
        })
    </script>
</body>
</html>